--- !ditz.rubyforge.org,2008-03-06/issue 
title: reply-to mode hook
desc: |-
  need a hook for selecting the default setting of the reply-to
  horizontal selector
type: :feature
component: hooks
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-06-04 03:04:10.253690 Z
references: []

id: 7d8474dfeeefaa50151c3ce48bee6b686d36a216
log_events: 
- - 2008-06-04 03:04:10.945071 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-06-04 03:04:21.284329 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch 'reply-to-hook', merged into next
- - 2008-07-30 23:41:50.393799 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed with disposition fixed
  - merged into master
git_branch: reply-to-hook
